body{
	font-family: 'Open Sans', sans-serif;
}

.nav-logo, .right-nav , .nav{
	display: inline;
}


.nav{
	margin-right: 20px;
}

.right-nav{
	float:  right;
}


.tuitt-button{
	background-color:  #c2195b;
	color:  white;
	border:  none;
	padding: 10px 20px;
	margin-top: 5px;
	border-radius: 25px;
	text-transform: capitalize;
	font-size: 15px;
}

#bg-image{

	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	color:  white;
	min-height: 25vh;
	
	  /* Full height */
	  height: 100%;


	  /* Center and scale the image nicely */
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;

	 }

.front-bg{
	background-color: black;
	background-color: rgba(0,0,0, 0.5);
	padding:  20px;
	min-height: 25vh;

	
}

.container{
	width:  50vw;
	text-align: right;
	position: absolute;
	right:  10vh;
}

.apply-button{
	background-color:  #c2195b;
	color:  white;
	border:  none;
	padding: 10px 30px;
	margin-top: 5px;
	border-radius: 25px;
	text-transform: capitalize;
	font-size: 15px;
}

.subtitle{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;

}

.title{
	font-size: 30px;
}

.title, .title-2{
	 font-family: 'monospace;';
}


.title-2{
	text-align: center;
}


.pre-footer{
	background-color: #f7fbfb;
} 

.intro-description{
	padding: 50px 0px;
	text-align: justify;
	width:  70vw;
	margin: auto;
}

.prefooter-description{
	padding: 50px 0px;
	text-align: justify;
	width:  70vw;
	margin: auto;
}


.book-button{

	margin-top: -80px;
	background-color:   #336589;
	color:  white;
	color:  white;
	border:  none;
	padding: 10px 40px;
	margin-top: 5px;
	border-radius: 25px;
	text-transform: capitalize;
	font-size: 15px;

	


}

.pre-footer{
	text-align: center;
}


footer{

	text-align: center;
	margin-top: 70px;
}

.container>.title{
	font-family: Times New Roman;
}


nav{
	position: -webkit-sticky; /* Safari */
	  position: sticky;
	  top: 0;
	  background-color: white;
	 padding-bottom: 10px;
}

